{
  "name": "markdown-here-revival",
  "version": "3.4.0",
  "description": "Markdown emails for Mozilla Thunderbird",
  "scripts": {
    "build": "web-ext build",
    "lint": "eslint .",
    "test91": "web-ext run --verbose -p mdhr_test_profiles/testing91",
    "testbeta": "web-ext run --verbose -f thunderbird-beta",
    "testdaily": "web-ext run --verbose -p mdhr_test_profiles/testingdaily -f thunderbird-daily"
  },
  "private": true,
  "author": "JFX",
  "license": "MIT",
  "devDependencies": {
    "eslint": "^7.28.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-no-unsanitized": "^3.1.4",
    "eslint-plugin-prettier": "^3.3.1",
    "prettier": "^2.3.1",
    "web-ext": "^6.8.0"
  }
}
